cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Antonio Gallardo <agalla...@agssa.net>
Subject Re: Lucene jar version (1.4.2??) - cocoon 2.1.11
Date Thu, 17 Apr 2008 17:05:44 GMT
HI,

I had no time to confirm, but I suspect the reason can be the cocoon 2.1 
minimal requirement of JVM 1.3. If lucene migrated to JVM 1.4 for 
version 2.0 we cannot update the jar.

Best Regards,

Antonio Gallardo.


dynnamitt escribió:
> Why is Lucene "frozen-in-time" ?!
> (the version shipped w cocoon 2.1.11 is only 1.4.3..)
>
> Will there be any problems for me If I wanna swap to latest and greatest
> Lucene 2.3.1 or 2.3.0??
>
>
>
> regards
> Dynnamitt
>
>   


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message